Hello
i had to downgrade perl to 5.10
i've just tried to install yesterday's release , and i have to launch the script in /var/lib/shinken to authorize the pid creation , how can I modify init script so that the pid file doesn-t bother me anymore ?